/*
   Theme Name: DGM
   Theme URI: https://www.dharmeshmakwana.com/ 
   Description: Theme for Dharmesh Makwana.com.
   Author: Dharmesh Makwana
   Template: onepress
   Text Domain:  dgm
   Version: 1.0 
 */

.site-branding .site-text-logo{
	color:#1e73be;
}

a:focus, a:hover {
       text-decoration: none !important;
}

.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
    border-color: #0089ffbf;
}

.wpcf7 form .wpcf7-response-output {
    margin: 2em 0.5em 1em;
    padding: 0.2em 1em;
    border: 2px solid #00a0d2;
}